#!/bin/bash

################################################################################
## parameters for sim.sh script that provides simulations                      #
################################################################################


## first part of prefix for output files
## whole prefix will be of form $SIMULATION.$RUN_ID
SIMULATION="ex1"

## where to store temporary information and results
TEMP_DIR="./temp"
STORE_DIR="./.runs"
OUTPUT_DIR="./output"

## where to write log with used params
LOG_FILE="README"

## how many simulations will be run with these params
NOEX=3

## parameters for simulation
ETA=0.001
THETA=0.9
ITER_COUNT=100000
ITER_STEP=100
ITER_ORIG=10000	## number of iterations considered in original experiment
PRECISION=2
WEIGHT_BOUNDS=0.5

## data for simulation
TERMSET="termset1"
DATASET="dataset1"
ITERLIST="iterations1"