#!/bin/bash

################################################################################
##                                                                             #
## save results in form acceptable for gnuplot                                 #
## loads params from params.sh                                                 #
##                                                                             #
## by Michal Pokorny, mar 2006                                                 #
##                                                                             #
################################################################################


## load params
. ./params.sh

## get results
for RUN in 1 2 3 4 5 6 7; do
    ./stats.sh $RUN err > $OUTPUT_DIR/error.$RUN.dat
    ./stats.sh $RUN enc > $OUTPUT_DIR/encodable.$RUN.dat
done